interface Props extends React.HTMLAttributes<HTMLDivElement> {
    pageNumber: number;
}
export declare const RPPage: import('react').ForwardRefExoticComponent<Props & import('react').RefAttributes<HTMLDivElement>> | ((props: Props & {
    ref?: import('react').Ref<HTMLDivElement> | undefined;
}) => import('react').ReactNode);
export {};
